IBM Support

PI06865: Gateway gives poor message when multiple versions are installed.

A fix is available

Subscribe

You can track all active APARs for this component.

APAR status

  • Closed as program error.

Error description

  • Gateway reports a memory error when Rhapsody tries to run
    Gateway from an earlier installed version of Rhapsody.
    

Local fix

Problem summary

  • ****************************************************************
    * USERS AFFECTED:                                              *
    ****************************************************************
    * PROBLEM DESCRIPTION:                                         *
    ****************************************************************
    * RECOMMENDATION:                                              *
    ****************************************************************
    Do some Rhapsody API sanity check when a Gateway project is
    opened from Rhapsody helper.
    When the Rhapsody API currently registered doesn't match, a
    message is shown with a suggestion to fix the problem.
    

Problem conclusion

  • Fixed in 8.0.6
    

Temporary fix

Comments

APAR Information

  • APAR number

    PI06865

  • Reported component name

    TLOGIC RHAPSODY

  • Reported component ID

    5724V74RP

  • Reported release

    760

  • Status

    CLOSED PER

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt

  • Submitted date

    2013-11-25

  • Closed date

    2014-02-28

  • Last modified date

    2014-02-28

  • APAR is sysrouted FROM one or more of the following:

  • APAR is sysrouted TO one or more of the following:

Fix information

  • Fixed component name

    TLOGIC RHAPSODY

  • Fixed component ID

    5724V74RP

Applicable component levels

  • R760 PSN

       UP



Document information

More support for: Rational Rhapsody

Software version: 7.6

Reference #: PI06865

Modified date: 28 February 2014